.form-group__radio-option label {
    /* padding-top: 5px; */
}

.checkbox-group {
    flex-direction: row!important;
}

.checkbox-group .form-group__radio-option {
    flex-direction: row!important;
}

.row::before {
    content: '';
    display: none;
}

.form-group__radio-option label {
   /* white-space: nowrap; */
}

#actividad_block,
#departamento_block {
    gap: 0 26px!important;
}

#actividad_block input[type="checkbox"]:checked+label::after,
#departamento_block input[type="checkbox"]:checked+label::after {
    border-left: 0px solid;
}

@media (min-width: 64em) {
    #actividad_block div,
    #departamento_block div {
        width: 100%!important;
    }
}

#country_selector {
    letter-spacing: 0;
}


/*
:root {
    --primary-font: "Roboto-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    --primary-font-size: 11px!important;
    --primary-font-weight: 900!important;
    --primary-font-color: #fff;
    --primary-link-color: #999999;
    --primary-background-color: #d5d5d5;
    --primary-background-color-hover: #999;
}

.radio-inline+.radio-inline,
.checkbox-inline+.checkbox-inline {
    margin-left: 0 !important;
}

#kc-page-title {
    margin-bottom: 2rem;
}

label.control-label,
input.form-control,
span.register_checkbox {
    font-family: var(--primary-font);
    font-size: var(--primary-font-size);
}

span.register_checkbox {
    font-weight: var(--primary-font-weight);
}

span.red {
    color: red;
}

span.register_checkbox a {
    color: var(--primary-link-color);
}

#kc-form-buttons input#submit {
    margin-top: 10px;
    color: var(--primary-font-color);
    background-color: var(--primary-background-color);
}

#kc-form-buttons input#submit:hover {
    background-color: var(--primary-background-color-hover);
}

@media (min-width: 993px) {
    .card-pf30 .alert {
        position: absolute;
        top: 45px;
    }
}
*/


/* Estilos personalizados */


/*
#required_fields {
    font-family: "Roboto-Regular", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 22px;
    color: #000;
    text-transform: none;
}

input.form-control {
    border-bottom: 1px solid #000000!important;
    height: 40px!important;
    margin-bottom: 25px!important;
    font-size: 18px!important;
    font-weight: 300!important;
}

label.control-label {
    text-transform: uppercase;
}

.checkbox label {
    font-size: var(--primary-font-size);
    text-transform: uppercase;
    font-weight: 900;
}

.register_checkbox {
    text-transform: uppercase;
}

#kc-page-title {
    font-family: "Roboto-Regular", Helvetica, Arial, sans-serif!important;
    font-size: 14px!important;
    font-weight: normal!important;
    line-height: 24px;
    text-transform: none!important;
    color: #000000!important;
}





.form-group .form-control-icon {
    position: absolute;
    z-index: 2;
    display: block;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    right: 0;
    top: 0px;
}

.label-professional {
    padding-left: 4px;
    vertical-align: super;
}

#kc-register-form .checkbox input[type="checkbox"] {
    margin-top: -3px;
}

#organizationalStatus,
#initials {
    margin-top: -1px!important;
}

.tooltip-registro {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    cursor: pointer;
}

.tooltip-registro .tooltiptext-registro {
    visibility: hidden;
    width: 250px;
    background-color: #fff;
    color: #636363;
    text-align: left;
    font-size: 10px;
    border-radius: 3px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: -12px;
    left: 115%;
    margin-left: 10px;
}

.tooltip-registro .tooltiptext-registro::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
}

.tooltip-registro:hover .tooltiptext-registro {
    visibility: visible;
    opacity: 1;
    box-shadow: 0px 0px 15px 6px #c3c3c3;
}

.tooltiptext-professional {
    top: -60px!important;
}

#checks-politica {
    border-width: 1px 0;
    border-style: solid;
    border-color: #DDD;
    padding-top: 25px;
    padding-bottom: 25px;
}
*/